package ru.kirillius.pf.sdn.flow;

import ru.kirillius.pf.sdn.api.flow.CallContext;

public class DummyFunction extends CommonFunction {

    @Override
    public void apply(CallContext context) {
        throw new UnsupportedOperationException("Not implemented");
    }

}
